Tethered jailbreak voor iOS 4.4 en 4.4.1 beschikbaar

Tethered jailbreak voor iOS 4.4 en 4.4.1 beschikbaar discussie in Apple TV - 2e generatie en 3e generatie forum; ( verdwijnt na registratie ) irecore heeft een nieuwe versie van hun jailbreaktool Seas0nPass uitgebracht, deze versie biedt een tethered jailbreak voor iOS 4.4 en 4.4.1 voor de Apple TV ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Apple TV > Apple TV - 2e generatie en 3e generatie
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 18 October 2011, 21:23
» Ik heb geen iPhone  
» iPad 2 Wi-Fi + 3G 16GB (Zwart) [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 21 June 2009
Berichten: 56
Standaard Tethered jailbreak voor iOS 4.4 en 4.4.1 beschikbaar

irecore heeft een nieuwe versie van hun jailbreaktool Seas0nPass uitgebracht, deze versie biedt een tethered jailbreak voor iOS 4.4 en 4.4.1 voor de Apple TV 2.

Deze versie van een jailbreak is vaak in de begin periode de enige mogelijkheid om te kunnen jailbreaken. Velen wachten met jailbreaken totdat de untethered jailbreak beschikbaar is. Een tethered jailbreak wil zeggen dat de Apple TV ondersteuning nodig heeft tijdens het opstarten van de Apple TV. Tijdens het opstarten zal een computer code moeten injecteren in de Apple TV om een jailbreak te kunnen verwezenlijken. Indien je de Apple TV zonder deze genjecteerde code opstart zal je dus je jailbreak kwijt zijn. Je zult dus bij het herstarten van je Apple TV deze aan een computer moeten hangen en vervolgens opnieuw moeten injecteren.

Waarschuwing voor degenen die warm worden van een tethered jailbreak is het feit dat XBMC nog niet werkt onder iOS 4.4.*.
Hier een overzicht van applicaties die wel of niet werken:

Media Player (werkt)
Couch Surfer (werkt)
Last.fm (werkt)
Weather (werkt)
RSS Feeds (werkt)
NitoTV (werkt)
Overflow (werkt)
XBMC (werkt niet)
Plex (werkt niet)
Remote HD (werkt niet)
Rowmote (werkt niet)
Om deze jailbreak te installeren zul je eerst de officile firmware moeten downloaden:

IOS 4.4 http://appldnld.apple.com/AppleTV/06...v_Restore.ipsw
iOS 4.4.1 (Let op: Apple heeft deze update ingetrokken) http://appldnld.apple.com/AppleTV/04...a_Restore.ipsw
Vervolgens download je de nieuwe Seas0nPass (win – mac)http://support.firecore.com/entries/387605 en volg je de handleiding in onze wiki (volg hierbij ook de instructies voor tethered boot.

Laatst gewijzigd door damel; 19 October 2011 om 22:20.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 19 October 2011, 10:13
Bomans's schermafbeelding
» iPhone 7 32GB (Zwart) [FW: 10.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 February 2008
Locatie: Belgi
Berichten: 7.372
Send a message via twitter to Bomans
Standaard

Gisteravond meteen de Jailbreak gedaan. Werkt perfect.

XBMC is voorlopig niet nodig voor mij. Heb ATV flash en dat werkt zeker evengoed om mijn media te streamen.

Dat de jailbreak tethered is stoort me niet. De ATV2 reboot ik zelden tot nooit.
  #3  
Oud 19 October 2011, 14:13
» iPhone 6 64GB (Space Grijs) [FW: 9.0]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 8.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 21 September 2009
Locatie: belgium
Berichten: 93
Standaard

welke versie van seas0npass moet ik hier voor hebben ? en waar is deze te downloaden .
ik heb nu een versie die nog met de oude ios versie werkt
ik heb geken op de site firecore geken maar daar staat allen de in mijn ogen oude versie
overigens als ik deze versie open dan zegt hij dat esset nod het programma niet goed laat werken maar als ik nod tijdelijk uitschakel krijg ik nogsteeds de zelfde melding

gr peter
  #4  
Oud 19 October 2011, 22:21
» Ik heb geen iPhone  
» iPad 2 Wi-Fi + 3G 16GB (Zwart) [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 21 June 2009
Berichten: 56
Standaard

Citaat:
Oorspronkelijk geplaatst door peterksr Bekijk bericht
welke versie van seas0npass moet ik hier voor hebben ? en waar is deze te downloaden .
ik heb nu een versie die nog met de oude ios versie werkt
ik heb geken op de site firecore geken maar daar staat allen de in mijn ogen oude versie
overigens als ik deze versie open dan zegt hij dat esset nod het programma niet goed laat werken maar als ik nod tijdelijk uitschakel krijg ik nogsteeds de zelfde melding

gr peter
onderaan mijn post, saesonpass gaf bij mij zelf aan dat er een update was.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Ios 4.2.1 tethered jailbreak hbijker Jailbreak 5 2 February 2011 19:40

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 15:45.